/* Setup */

body
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding: 10px;
}
.window
{
  background: rgb(250,250,250);
  padding: 10px;
}
#page_top, #page_middle, #page_bottom
{
	margin: 0 auto;
	width: 960px;
	clear: both;
}
#header
{
	float: left;
	width: 960px;
	margin: 0px 0px 20px 0px;
}
#page_error
{
	margin: 0 auto;
	width: 950px;
	border: 1px solid #C00000;
	clear: both;
	padding: 5px;
	color: #C00000;
	background: #ffeeee
}
#page_middle
{
	min-height: 380px;
	padding: 0px 0px 50px 0px;
}
#page_bottom
{
	border-top: 1px solid #f3f3f3;
}

/* Windows */

#page_top_window, #page_middle_window, #page_bottom_window
{
  padding: 10px;
  background: rgb(255,255,255);
}

#disclaimers
{
	float: left;
	width: 200px;
	margin: 10px 0px 0px 10px;
}
#footer
{
	float: right;
	text-align: right;
	width: 400px;
	margin: 10px 10px 10px 0px;
}

#parked
{
	padding: 50px 100px;	
}

#pricing
{
	float: left;
	margin: 50px;
}

.col_2
{
	float: left;
	width: 435px;
}
.first
{
	margin: 0px 0px 0px 0px;
}
.last
{
	float: right;
}
.right
{
  float: right;
}

/* Site */

#logo
{
	float: left;
	background: url("../img/logo.png");
	height: 100px;
	width: 200px;
}
#logo_window
{
	float: left;
	background: url("../img/logo_window.png");
	height: 30px;
	width: 202px;
}
#logo:hover
{
  cursor:pointer;
}

#login_signup, #search_transfer_renew, #account
{
	display: block;
	float: right;
}

#login_signup div, #search_transfer_renew div
{
	width: 415px;
}
#account
{
  float: right;
  width: 700px;
  margin: 20px 0px 0px 0px;
}
#account_balance
{
  float: right;
  text-align: right;
  width: 250px;
}
#account .panes
{
  margin: 0px;
  padding: 0px;
}
#account .panes div
{
  text-align: left;
  height: 15px;
  padding: 10px 15px;
  width: 670px;
  margin: 0px;
}
#account .panes div a
{
  margin: 0px 10px 0px 0px;
}
#forgot
{
	float: left;
	margin: 3px 0px 0px 0px;
}

.page
{
  float: left;
  margin: 20px 0px;
  width: 100%;
}

.page_info 
{
  float: left;
  margin: 0px 0px 50px 275px;
  width: 500px;
}

.paging
{
  float: left;
  height: 20px;
  width: 100%;
  padding: 5px;
  
}
/* Tables */

table
{
  margin: 0px;
  padding: 0px;
  width: 100%;
  border-collapse: collapse;
  border: 1px solid rgb(242,242,242);
}
tr
{
  
}
.alt1
{
  background-color: rgb(255,255,255);
}
.alt2
{
  background-color: rgb(248,248,248);
}
th
{
  text-transform: uppercase;
  text-align: left;
  font-weight: bold;
  padding: 3px;
  background-color: rgb(242,242,242);
}
td
{
  padding: 3px;
  border-top: 1px solid rgb(242,242,242);
  
}
table.list, table.list td
{
  border: 0px;
  text-align: left;
}

.no_border, .no_border td
{
  border: 0px;
}

.tall td
{
  height: 20px;
  padding: 3px;
}

/* Forms */

form
{
	margin: 0px;
}
label
{
  float: left;
	font-weight: bold;
	color: #0095d2;
	margin: 5px;
	padding: 0px;
	
}

input[type="text"], input[type="password"]
{
	float: left;
	display: block;
	border: 1px solid #ccc;
	background: #fff;
	margin: 2px 10px 5px -2px;
	padding: 5px;
	width: 125px;
}

select
{
	float: left;
	display: block;
	border: 1px solid #ccc;
	background: #fff;
	margin: 2px 10px 5px -2px;
	padding: 5px;
	height: 26px;
}

input[type="submit"]
{
	border: none;
	margin: 4px 0px 0px 0px;
}

textarea
{
  padding: 10px;
	border: 1px solid #ccc;
}
/* Text */

h1
{
  font-size: 200%;
  font-weight: bold;
  margin: 20px 0px 10px 0px;
}
h2
{
  font-size: 150%;
  font-weight: bold;
  margin: 20px 0px 10px 0px;
}
h3
{
  font-size: 120%;
  font-weight: bold;
  margin: 20px 0px 10px 0px;
}
h4
{
  font-size: 100%;
  font-weight: bold;
  margin: 20px 0px 10px 0px;
}
p
{
  line-height: 1.5em;
  margin: 0px 0px 20px 0px;
}
li
{
  line-height: 1.5em;
  margin: 0px 0px 10px 20px;  
  list-style: disc outside;
  padding: 0px;
}

a, a:link, a:visited, a:active
{
  color: #0095d2;
}
/* Tabs */

/* root element for tabs  */

ul.tabs, ul.fake_tabs { 
  float: left;
  display: block;
	list-style:none; 
	margin:0 !important; 
	padding:0;
	height:30px;
	
}

/* single tab */

ul.tabs li, ul.fake_tabs li { 
	float:left;	 
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
	list-style: none;
}

/* link inside the tab. uses a background image */
ul.tabs a, ul.fake_tabs a { 
	display:block;
	position:relative;

	font-size: 18px;
	line-height:25px;
	height: 35px;

	text-align: center;
	text-decoration: none;
	font-weight: bold;
	
	color:#333;
	padding:0px 15px;
	margin:0px;	
}

ul.tabs a:active {
	outline:none;	
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	color:#999;	
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a, ul.fake_tabs a.current, ul.fake_tabs a.current:hover, ul.fake_tabs li.current a {
	cursor:default !important; 
	color:#000 !important;
	background: #f3f3f3;	
	
}

.panes div, .fake_panes div {
	float: left;
	display: none;
	padding: 10px;
	background-color:#f3f3f3;
}
.panes a, .panes a:link, .panes a:active, .panes a:visited
{
	color: #aeaeae;
	text-decoration: none;
	font-weight: bold;
}

/* Buttons */

button
{
	float: left;
	display: block;
	border: 0px;
}
.awesome, .awesome:visited {
/*	background: #999 url('../img/alert-overlay.png') repeat-x;  */
	display: inline-block; 
	margin: 0px;
	padding: 5px 10px; 
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}
.awesome:hover							{ background-color: #111; color: #fff; }
.awesome:active							{ top: 1px; }
.small.awesome, .small.awesome:visited 			{ font-size: 11px; color: #fff;  }
.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.large.awesome, .large.awesome:visited 			{ font-size: 14px; padding: 8px 14px 9px; }

.light_grey.awesome, .light_grey.awesome:visited		{ color:#999;background-color: #f3f3f3;-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2);  
	text-shadow: none;
	border-bottom: none;
 }
.light_grey.awesome:hover						{ color:#999;background-color: #eee; }
.green.awesome, .green.awesome:visited		{ background-color: #91bd09; }
.green.awesome:hover						{ background-color: #749a02; }
.blue.awesome, .blue.awesome:visited		{ background-color: #0095d2; }
.blue.awesome:hover							{ background-color: #0091cd; }
.red.awesome, .red.awesome:visited			{ background-color: #e33100; }
.red.awesome:hover							{ background-color: #872300; }
.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b; }
.magenta.awesome:hover							{ background-color: #630030; }
.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00; }
.orange.awesome:hover							{ background-color: #d45500; }
.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515; }
.yellow.awesome:hover							{ background-color: #fc9200; }
